Receive Stripe Webhook
POST
/api/v3/webhooks/stripe
const url = 'https://example.com/api/v3/webhooks/stripe';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v3/webhooks/stripeReceive Stripe subscription, invoice, and checkout lifecycle events.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Receive Stripe Webhook Api V3 Webhooks Stripe Post
object
key
additional properties
string
Examplegenerated
{ "additionalProperty": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}